local L = AceLibrary("AceLocale-2.2"):new("Tankalyze")

L:RegisterTranslations("zhCN", function() return {
	["addonname"] = "Tankalyze |cff7fff7f -Ace2-|r",
	["author"] = "Tristan - Frostmane.eu",
	["translator"] = "<CWDG>剜刀 <CWTG>damico",
	["consolecommands"] = {"/Tankalyze", "/ttank", "/ttaunt"},
	
	["ResistTauntRX"] = "你的(.*)嘲讽(.*)被(.*)(.+)(.*)抵抗了",
	["ResistGrowlRX"] = "你的(.*)低吼(.*)被(.*)(.+)(.*)抵抗了",
	["MockingBlowRX"] = "(.*)惩戒痛击(.*)",
	["MockingBlowSuccessRX1"] = "你的(.*)惩戒痛击(.*)击中(.*)(.+)(.*)造成(.*)(.+)(.*)点伤害",
	["MockingBlowSuccessRX2"] = "你的(.*)惩戒痛击(.*)爆击对(.*)(.+)(.*)造成(.*)(.+)(.*)点伤害",
	["ResistChallengingShoutRX"] = "你的(.*)挑战怒吼(.*)被(.*)(.+)(.*)抵抗了",
	["ResistChallengingRoarRX"] = "你的(.*)挑战咆哮(.*)被(.*)(.+)(.*)抵抗了",
	["ChallengingShoutRX"] = "(.*)挑战怒吼(.*)",
	["ChallengingRoarRX"] = "(.*)挑战咆哮(.*)",
	
	["TauntMessage"] = ">>> 嘲讽被: : {t} ({l}) 抵抗了！！<<<",
	["TauntMessageSCT"] = "嘲讽被抵抗: {t}",
	["GrowlMessage"] = ">>> 低吼被: {t} ({l}) 抵抗了！！<<<",
	["GrowlMessageSCT"] = "低吼失败: {t}",
	["MockingMessage"] = ">>> 惩戒痛击没有击中: {t} ({l}) <<<",
	["MockingMessageSCT"] = "惩戒痛击没有击中: {t}",
	["ShoutMessage"] = ">>> 挑战怒吼被: {t} ({l}) 抵抗了！！<<<",
	["ShoutMessageSCT"] = "挑战怒吼失败: {t}",
	["RoarMessage"] = ">>> 挑战咆哮被: {t} ({l}) 抵抗了！！<<<",
	["RoarMessageSCT"] = "挑战咆哮失败: {t}",
	["level "] = "等级",
	["MessagesInfo"] = "输入你需要设置的信息, {t} 表示目标名称 {l} 表示等级",
	["MessagesInfoNoTarget"] = "输入你要使用的设置文本",
	["WallUsedMessage"] = ">>> 发动盾墙！！！<<<",
	["StandUsedMessage"] = ">>> 破釜沉舟已使用，注意加血！！<<<",
	["GemUsedMessage"] = ">>> 生命宝石已使用，注意加血！ <<<",
	["ShoutUsedMessage"] = ">>> 挑战怒吼已使用！ (持续6秒) <<<",
	["RoarUsedMessage"] = ">>> 挑战咆哮已使用！(持续6秒) <<<",
	
	["Menu"] = "菜单",
	["Show Menu"] = "显示菜单",
	["Resists"] = "抵抗",
	["Settings for resists"] = "抵抗设置",
	["Resists Messages"] = "抵抗信息",
	["Message settings for resists"] = "设置抵抗信息",
	["Announces resisted taunts"] = "通告嘲讽被抵抗",
	["Announces resisted growls"] = "通告低吼被抵抗",
	["Announces missed Mocking Blows"] = "通告惩戒痛击未击中",
	["Announces resisted challenging shouts"] = "通告挑战怒吼被抵抗",
	["Announces resisted challenging roars"] = "通告挑战咆哮被抵抗",
	["Announce To"] = "通告到",
	["Set where to announce"] = "设置通告到哪里",
	["Custom Chan"] = "自定义频道",
	["Name of the channel to send to (only used if Announce To is set to CHANNEL)"] = "发送通告的频道名（仅在通告设置中设置频道可用。）",
	["Alert Self"] = "自我警告",
	["Toggles alert in the standard UI Error Frame"] = "切换在普通错误窗口警告",
	["Don't send in BG's"] = "在战场中时停止使用通告",
	["Toggles wheter to send messages inside battlegrounds or not"] = "切换是否在战场中停用通告",
	["Scrolling Combat Text Alert"] = "战斗信息窗口警告",
	["Toggles message sent to Scrolling Combat Text (if installed) as Combat Flag"] = "切换发送到战斗信息窗口的警告",
	["Announces"] = "通告",
	["Settings for announces"] = "通告设置",
	["Announce Messages"] = "通告信息",
	["Message settings for announces"] = "通告信息设置",
	["Test"] = "测试",
	["Send test messages with current settings"] = "按照当前设置发送测试信息",
	["Humour"] = "幽默",
	["Do you have it?"] = "Do you have it?",
	["Logging"] = "启动",
	["Logging for Challenging Shout/Roar if you want to help"] = "I now have the logs I wanted so no need to keep using this. I keep the setting simply for my own use in case I need it again!",
	
	["Used"] = " 已使用",
	["<No Target>"] = "<没有目标！>",
	["<Friendly Target>"] = "<友方目标>",
	["Unknown"] = "<未知目标>",
	["go me"] = "go me",
	["GG, I just put rend on a worldboss!"] = "GG，我刚给Boss上了撕裂！",
	["Custom channel not found"] = "自定义频道 [{c}] 没找到",
	["Hotbar spell found"] = "Spell '|cff77ff77{s}|r' located on hotbars",
	["Hotbar spell not found error"] = "|cffff7777WARNING|r: Couldn't find spell with name '|cffff7777{s}|r' on the hotbars! Some functionallity may be lost",
	["Hotbar spell removed"] = "|cffff7777WARNING|r: spell with name '|cffff7777{s}|r' appear to have been removed from the hotbars! Some functionallity may be lost",
	["Not implemented"] = "未被执行!",
	
	["ClassificationBoss"] = "Boss",
	["ClassificationElite"] = "精英",
	
	["|cffffff7fDebug : |r"] = "|cffffff7f调试 : |r",
	
	--[[ Spells we cast ]]
	["Lifegiving Gem Menu"] = "生命赐福（生命宝石）",
	["Lifegiving Gem"] = "生命赐福",
-- * WARRIOR *
    ["Sunder Armor"] = "破甲攻击",
    ["Revenge"] = "复仇",
    ["Heroic Strike"] = "英勇打击",
    ["Shield Bash"] = "盾击",
    ["Mocking Blow"] = "惩戒痛击",
    ["Shield Block"] = "盾牌格挡",
    ["Shield Slam"] = "盾牌猛击",
    ["Mortal Strike"] = "拦截",
    ["Bloodthirst"] = "嗜血",
    ["Taunt"] = "嘲讽",
    ["Mocking Blow"] = "惩戒痛击",
    ["Challenging Shout"] = "挑战怒吼",
    ["Shield Wall"] = "盾墙",
    ["Last Stand"] = "破釜沉舟",
    ["Rend"] = "撕裂",
    ["Death Wish"] = "死亡之愿",
    ["Concussion Blow"] = "震荡猛击",
    ["Whirlwind"] = "旋风斩",
    ["Berserker Rage"] = "狂暴之怒",
    ["Overpower"] = "压制",
    ["Execute"] = "斩杀",
    ["Intercept"] = "拦截",
    ["Improved Heroic Strike"] = "强化英勇打击",
    ["Improved Sunder Armor"] = "强化破甲攻击",
-- * DRUID *
    ["Growl"] = "低吼",
    ["Challenging Roar"] = "挑战咆哮",
} end) 
 
