﻿local L = AceLibrary("AceLocale-2.2"):new("Tankalyze")

L:RegisterTranslations("zhTW", function() return {
	["addonname"] = "Tankalyze |cff7fff7f -Ace2-|r",
	["author"] = "Tristan - Frostmane.eu",
	["translator"] = "<CWDG>剜刀 <CWTG>damico",
	["consolecommands"] = {"/Tankalyze", "/ttank", "/ttaunt"},
	
	["ResistTauntRX"] = "你的(.*)嘲諷(.*)被(.*)(.+)(.*)抵抗了",
	["ResistGrowlRX"] = "你的(.*)低吼(.*)被(.*)(.+)(.*)抵抗了",
	["MockingBlowRX"] = "(.*)懲戒痛擊(.*)",
	["MockingBlowSuccessRX1"] = "你的(.*)懲戒痛擊(.*)擊中(.*)(.+)(.*)造成(.*)(.+)(.*)點傷害",
	["MockingBlowSuccessRX2"] = "你的(.*)懲戒痛擊(.*)爆擊對(.*)(.+)(.*)造成(.*)(.+)(.*)點傷害",
	["ResistChallengingShoutRX"] = "你的(.*)挑戰怒吼(.*)被(.*)(.+)(.*)抵抗了",
	["ResistChallengingRoarRX"] = "你的(.*)挑戰咆哮(.*)被(.*)(.+)(.*)抵抗了",
	["ChallengingShoutRX"] = "(.*)挑戰怒吼(.*)",
	["ChallengingRoarRX"] = "(.*)挑戰咆哮(.*)",
	
	["TauntMessage"] = ">>> 嘲諷被: : {t} ({l}) 抵抗了！！<<<",
	["TauntMessageSCT"] = "嘲諷被抵抗: {t}",
	["GrowlMessage"] = ">>> 低吼被: {t} ({l}) 抵抗了！！<<<",
	["GrowlMessageSCT"] = "低吼失敗: {t}",
	["MockingMessage"] = ">>> 懲戒痛擊沒有擊中: {t} ({l}) <<<",
	["MockingMessageSCT"] = "懲戒痛擊沒有擊中: {t}",
	["ShoutMessage"] = ">>> 挑戰怒吼被: {t} ({l}) 抵抗了！！<<<",
	["ShoutMessageSCT"] = "挑戰怒吼失敗: {t}",
	["RoarMessage"] = ">>> 挑戰咆哮被: {t} ({l}) 抵抗了！！<<<",
	["RoarMessageSCT"] = "挑戰咆哮失敗: {t}",
	["level "] = "等級",
	["MessagesInfo"] = "輸入你需要設置的信息, {t} 表示目標名稱 {l} 表示等級",
	["MessagesInfoNoTarget"] = "輸入你要使用的設置文本",
	["WallUsedMessage"] = ">>> 發動盾牆！！！<<<",
	["StandUsedMessage"] = ">>> 破釜沉舟已使用，注意加血！！<<<",
	["GemUsedMessage"] = ">>> 生命寶石已使用，注意加血！ <<<",
	["ShoutUsedMessage"] = ">>> 挑戰怒吼已使用！ (持續6秒) <<<",
	["RoarUsedMessage"] = ">>> 挑戰咆哮已使用！(持續6秒) <<<",
	
	["Menu"] = "菜單",
	["Show Menu"] = "顯示菜單",
	["Resists"] = "抵抗",
	["Settings for resists"] = "抵抗設置",
	["Resists Messages"] = "抵抗信息",
	["Message settings for resists"] = "設置抵抗信息",
	["Announces resisted taunts"] = "通告嘲諷被抵抗",
	["Announces resisted growls"] = "通告低吼被抵抗",
	["Announces missed Mocking Blows"] = "通告懲戒痛擊未擊中",
	["Announces resisted challenging shouts"] = "通告挑戰怒吼被抵抗",
	["Announces resisted challenging roars"] = "通告挑戰咆哮被抵抗",
	["Announce To"] = "通告到",
	["Set where to announce"] = "設置通告到哪裡",
	["Custom Chan"] = "自定義頻道",
	["Name of the channel to send to (only used if Announce To is set to CHANNEL)"] = "發送通告的頻道名（僅在通告設置中設置頻道可用。）",
	["Alert Self"] = "自我警告",
	["Toggles alert in the standard UI Error Frame"] = "切換在普通錯誤窗口警告",
	["Don't send in BG's"] = "在戰場中時停止使用通告",
	["Toggles wheter to send messages inside battlegrounds or not"] = "切換是否在戰場中停用通告",
	["Scrolling Combat Text Alert"] = "戰鬥信息窗口警告",
	["Toggles message sent to Scrolling Combat Text (if installed) as Combat Flag"] = "切換發送到戰鬥信息窗口的警告",
	["Announces"] = "通告",
	["Settings for announces"] = "通告設置",
	["Announce Messages"] = "通告信息",
	["Message settings for announces"] = "通告信息設置",
	["Test"] = "測試",
	["Send test messages with current settings"] = "按照當前設置發送測試信息",
	["Humour"] = "幽默",
	["Do you have it?"] = "Do you have it?",
	["Logging"] = "啟動",
	["Logging for Challenging Shout/Roar if you want to help"] = "I now have the logs I wanted so no need to keep using this. I keep the setting simply for my own use in case I need it again!",
	
	["Used"] = " 已使用",
	["<No Target>"] = "<沒有目標！>",
	["<Friendly Target>"] = "<友方目標>",
	["Unknown"] = "<未知目標>",
	["go me"] = "go me",
	["GG, I just put rend on a worldboss!"] = "GG，我剛給Boss上了撕裂！",
	["Custom channel not found"] = "自定義頻道 [{c}] 沒找到",
	["Hotbar spell found"] = "Spell '|cff77ff77{s}|r' located on hotbars",
	["Hotbar spell not found error"] = "|cffff7777WARNING|r: Couldn't find spell with name '|cffff7777{s}|r' on the hotbars! Some functionallity may be lost",
	["Hotbar spell removed"] = "|cffff7777WARNING|r: spell with name '|cffff7777{s}|r' appear to have been removed from the hotbars! Some functionallity may be lost",
	["Not implemented"] = "未被執行!",
	
	["ClassificationBoss"] = "Boss",
	["ClassificationElite"] = "精英",
	
	["|cffffff7fDebug : |r"] = "|cffffff7f調試 : |r",
	
	--[[ Spells we cast ]]
    ["Lifegiving Gem Menu"] = "生命賜福",
    ["Lifegiving Gem"] = "生命賜福",
-- * WARRIOR *
    ["Sunder Armor"] = "破甲攻擊",
    ["Revenge"] = "復仇",
    ["Heroic Strike"] = "英勇打擊",
    ["Shield Bash"] = "盾擊",
    ["Mocking Blow"] = "懲戒痛擊",
    ["Shield Block"] = "盾牌格擋",
    ["Shield Slam"] = "盾牌猛擊",
    ["Mortal Strike"] = "攔截",
    ["Bloodthirst"] = "嗜血",
    ["Taunt"] = "嘲諷",
    ["Mocking Blow"] = "懲戒痛擊",
    ["Challenging Shout"] = "挑戰怒吼",
    ["Shield Wall"] = "盾牆",
    ["Last Stand"] = "破釜沉舟",
    ["Rend"] = "撕裂",
    ["Death Wish"] = "死亡之願",
    ["Concussion Blow"] = "震盪猛擊",
    ["Whirlwind"] = "旋風斬",
    ["Berserker Rage"] = "狂暴之怒",
    ["Overpower"] = "壓制",
    ["Execute"] = "斬殺",
    ["Intercept"] = "攔截",
    ["Improved Heroic Strike"] = "強化英勇打擊",
    ["Improved Sunder Armor"] = "強化破甲攻擊",
-- * DRUID *
    ["Growl"] = "低吼",
    ["Challenging Roar"] = "挑戰咆哮",
} end) 